@lnxwalt280 This app calls for qt4 so I should be good.

by Jim Morgan

@lnxwalt280 This app calls for qt4 so I should be good.

Read the original post and comment stream on Friendica

Advertisements